local fn = _gn(0x280BBE5601EAA983)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.GetObjectIndexFromEntityIndex(entity)
	return _in2(fn, entity, _ri)
end
